<Messages>
  <Message created="Thu Oct 27 16:03:50 2016" status="Completed" tool="SurveyInfo">Added Missing Field: Organization</Message>
  <Message created="Thu Oct 27 16:03:50 2016" status="Completed" tool="SurveyInfo">Added Missing Field: FieldSeason</Message>
  <Message created="Thu Oct 27 16:03:51 2016" status="Completed" tool="SurveyInfo">Added Missing Field: VisitID</Message>
  <Message created="Thu Oct 27 16:03:51 2016" status="Completed" tool="SurveyInfo">Added Missing Field: FinalTIN</Message>
  <Message created="Thu Oct 27 16:03:52 2016" status="Completed" tool="SurveyInfo">Added Missing Field: SurveyDate</Message>
  <Message created="Thu Oct 27 16:03:52 2016" status="Completed" tool="SurveyInfo">Added Missing Field: SurveyEnd</Message>
  <Message created="Thu Oct 27 16:03:53 2016" status="Completed" tool="MapImages">Added missing table.</Message>
  <Message created="Thu Oct 27 16:11:02 2016" status="Starting" tool="CTT_CreateTopoTIN">TIN: C:\CHaMP\MonitoringData\2011\Big-Navarro-Garcia(CA)\CAL00001-137177\VISIT_349\Topo\tin</Message>
  <Message created="Thu Oct 27 16:11:33 2016" status="Completed" tool="CTT_CreateTopoTIN">None</Message>
  <Message created="Thu Oct 27 16:12:24 2016" status="Starting" tool="CTT_CreateTopoTIN">TIN: C:\CHaMP\MonitoringData\2011\Big-Navarro-Garcia(CA)\CAL00001-137177\VISIT_349\Topo\tin</Message>
  <Message created="Thu Oct 27 16:12:50 2016" status="Completed" tool="CTT_CreateTopoTIN">None</Message>
  <Message created="Thu Oct 27 16:14:31 2016" status="Completed" tool="CTT_Detrend">None</Message>
  <Message created="Thu Oct 27 16:15:29 2016" status="Completed" tool="Stream Surface" />
  <Message created="Thu Oct 27 16:16:36 2016" status="Starting" tool="CTT_Slope">None</Message>
  <Message created="Thu Oct 27 16:16:44 2016" status="Complete" tool="CTT_Slope">None</Message>
  <Message created="Thu Oct 27 16:16:57 2016" status="Starting" tool="CTT_PointDensity">None</Message>
  <Message created="Thu Oct 27 16:17:10 2016" status="Complete" tool="CTT_PointDensity">None</Message>
  <Message created="Thu Oct 27 16:17:20 2016" status="Starting" tool="CTT_InterpolationErr">None</Message>
  <Message created="Thu Oct 27 16:17:39 2016" status="Complete" tool="CTT_InterpolationErr">None</Message>
  <Message created="Thu Oct 27 16:18:39 2016" status="Starting" tool="CTT_RoughnessHeight">None</Message>
  <Message created="Thu Oct 27 16:19:19 2016" status="Complete" tool="CTT_RoughnessHeight">None</Message>
  <Message created="Thu Oct 27 16:19:33 2016" status="Starting" tool="CTT_SurveyError">None</Message>
  <Message created="Thu Oct 27 16:21:09 2016" status="Complete" tool="CTT_SurveyError">None</Message>
  <Message created="2017-08-22 22:24:04.372000" status="Complete" tool="CHaMP Survey Data Project Export">Export: Breaklines: Enabled Z Values on Export</Message>
  <Message created="2017-08-22 22:24:04.372000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-137177\VISIT_349\Topo\TempSurvey.gdb\QaQcLines_2011bak</Message>
  <Message created="2017-08-22 22:24:04.372000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-137177\VISIT_349\Topo\TempSurvey.gdb\QaQcPoints_2011bak</Message>
  <Message created="2017-08-22 22:24:04.372000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-137177\VISIT_349\Topo\TempSurvey.gdb\QaQcTin_2011bak</Message>
  <Message created="2017-08-22 22:24:04.372000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-137177\VISIT_349\Topo\TempSurvey.gdb\QaQcVector_2011bak</Message>
  <Message created="2017-08-22 22:24:04.372000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-137177\VISIT_349\Topo\TempSurvey.gdb\Unprojected\Habitat_Points_Unprojected</Message>
  <Message created="2017-08-22 22:24:04.372000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-137177\VISIT_349\Topo\TempSurvey.gdb\Unprojected\Polylines_Unprojected</Message>
  <Message created="2017-08-22 22:24:04.372000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-137177\VISIT_349\Topo\TempSurvey.gdb\Unprojected\Hard_Breaklines_Unprojected</Message>
  <Message created="2017-08-22 22:24:04.372000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-137177\VISIT_349\Topo\TempSurvey.gdb\Unprojected\Soft_Breaklines_Unprojected</Message>
  <Message created="2017-08-22 22:24:04.372000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-137177\VISIT_349\Topo\TempSurvey.gdb\Projected\Habitat_Points</Message>
  <Message created="2017-08-22 22:24:04.372000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-137177\VISIT_349\Topo\TempSurvey.gdb\Projected\Polylines</Message>
  <Message created="2017-08-22 22:24:04.372000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-137177\VISIT_349\Topo\TempSurvey.gdb\Projected\BreaklinesToPoints</Message>
  <Message created="2017-08-22 22:24:04.372000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-137177\VISIT_349\Topo\TempSurvey.gdb\Projected\Topo_Points_New</Message>
  <Message created="2017-08-22 22:24:04.372000" status="Complete" tool="CHaMP Survey Data Project Export">Exported by CHaMP Survey Data Project Export version 1.0.02</Message>
  <Message created="2017-11-02 15:31:08.240000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-137177\VISIT_349\Topo\SurveyData\SurveyExtents\Survey_Extent.shp.</Message>
  <Message created="2017-11-02 15:31:08.979000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-137177\VISIT_349\Topo\Topography\TIN0001\Stages\Bankfull\BExtent.shp.</Message>
  <Message created="2017-11-02 15:31:09.727000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-137177\VISIT_349\Topo\Topography\TIN0001\Stages\Bankfull\BCenterline.shp.</Message>
  <Message created="2017-11-02 15:31:10.356000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-137177\VISIT_349\Topo\Topography\TIN0001\Stages\Bankfull\BIslands.shp.</Message>
  <Message created="2017-11-02 15:31:10.810000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-137177\VISIT_349\Topo\Topography\TIN0001\Stages\Bankfull\BCrossSections.shp.</Message>
  <Message created="2017-11-02 15:31:11.446000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-137177\VISIT_349\Topo\Topography\TIN0001\Stages\Wetted\WExtent.shp.</Message>
  <Message created="2017-11-02 15:31:12.466000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-137177\VISIT_349\Topo\Topography\TIN0001\Stages\Wetted\WCenterline.shp.</Message>
  <Message created="2017-11-02 15:31:13.001000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-137177\VISIT_349\Topo\Topography\TIN0001\Stages\Wetted\WIslands.shp.</Message>
  <Message created="2017-11-02 15:31:13.716000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-137177\VISIT_349\Topo\Topography\TIN0001\Stages\Wetted\WCrossSections.shp.</Message>
  <Message created="2017-11-02 15:31:14.667000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-137177\VISIT_349\Topo\Topography\TIN0001\Channel_Units.shp.</Message>
  <Message created="2017-11-02 15:31:15.183000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-137177\VISIT_349\Topo\Topography\TIN0001\Channel_Units_Field.shp.</Message>
  <Message created="2017-11-02 15:31:15.785000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-137177\VISIT_349\Topo\Topography\TIN0001\Thalweg.shp.</Message>
</Messages>
